
body {
  height: 100%;
  margin: 0;
}

.flexContainer {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
}

.cardContainer {
  padding-top: 20px;
}


.userCard {
  width: 25%;
  margin-right:auto;
  margin-left: auto;
  margin-bottom: 30px;
}

.statButton {
  display: block;
  width: 100%;
  font-size: 12px;
  color: #29ABE2;
  margin-bottom: 10px;
}

.getPlansButton {
  display: block;
  font-size: 12px;
  color: white;
  background-color: yellowgreen;
  margin: auto auto 20px;
}

.statHeader {
  padding-top: 5px;
  margin-bottom: 5px;
  background-color: #f2f2f2;
}
